<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:padding="20dp">

    <TextView
        android:id="@+id/result"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_marginTop="400dp"
        android:layout_marginStart="16dp"
        android:layout_marginEnd="16dp"
        android:text="result" />

    <Button
        android:id="@+id/close"
        android:layout_width="match_parent"
        android:layout_height="48dp"
        android:layout_gravity="center"
        android:background="@drawable/rounded_button"
        android:text="Close"
        android:textSize="24sp"
        android:textColor="#FFFFFF" />

</LinearLayout>